libsmbclient-4.3.8-2 built for aix6.1


Description

The libsmbclient contains the SMB client library from the Samba suite.

Provides :
libsmbclient = 4.3.8-2,

website : http://www.samba.org/


Known dependencies

No package providing an element required by this package has been found !

Download


Please read the How To Use" page before.

Resolve this:
14 + 9 =


Dates

creation date: 2016-04-19
release date: 2016-04-18


Stats

downloaded 55 times